Flowdock
method

require_sri_for

Importance_0
v5.2.3 - Show latest stable - 0 notes - Class: ContentSecurityPolicy
require_sri_for(*types) public

No documentation

This method has no description. You can help the Ruby on Rails community by adding new notes.

Hide source
# File actionpack/lib/action_dispatch/http/content_security_policy.rb, line 180
    def require_sri_for(*types)
      if types.first
        @directives["require-sri-for"] = types
      else
        @directives.delete("require-sri-for")
      end
    end
Register or log in to add new notes.